Bug 178985 - xchat 2.6.1 was released.
xchat 2.6.1 was released.
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: xchat (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-25 19:45 EST by sangu
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-15 22:54:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description sangu 2006-01-25 19:45:15 EST
Description of problem:
Please update to 2.6.1. :)
http://xchat.org/files/source/2.6/xchat-2.6.1.tar.bz2

Version-Release number of selected component (if applicable):
2.6.0-3.1

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matthias Clasen 2006-02-15 22:53:44 EST
Please don't open bugs for new versions. We have enough open bugs as is.
Package maintainers usually keep an eye over new upstream versions.
Comment 2 sangu 2006-02-15 23:36:29 EST
ok. I don't open bugs for new version from now on.
but xchat 2.6.1 was released at 06-Jan-2006. 

sorry.

Note You need to log in before you can comment on or make changes to this bug.